/**
 * Contains the endpoints and various rest parameters used by the logging API.
 */
export declare const restSettings: {
    /**
     * A collection of all URL parameters employed by the logging API.
     */
    params: {
        processModelId: string;
        correlationId: string;
        flowNodeInstanceId: string;
    };
    /**
     * A collection of all URLs employed by the logging API.
     */
    paths: {
        getLogsForCorrelation: string;
        getLogsForProcessInstance: string;
        writeLogForProcessInstance: string;
        writeLogForFlowNodeInstance: string;
    };
};
